## gamgi 0.15

=== debian/changelog ===
gamgi (0.15-3ubuntu3) natty; urgency=low

  * debian/patches/ubuntu-add-gdk-pixbuf-includes: fix src/make_local to use
    pkg-config for all header file lookups instead of guessing at paths, and
    fix src/make_local and src/make_rules to not reference libraries/headers
    that aren't actually used - let pkg-config figure it out.  LP: #749240.
  * debian/rules: when overriding dh_clean, make sure to still call dh_clean;
    otherwise, all the package build directories are left behind under
    debian/.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Apr 2011 19:13:48 -0700

gamgi (0.15-3ubuntu2) natty; urgency=low

  * debian/rules: Switch @ to src/make_local to fix ftbfs

 -- Angel Abad <angelabad@gmail.com>  Thu, 03 Mar 2011 12:04:20 +0100

gamgi (0.15-3ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control: added libgdk-pixbuf2.0-dev to build-dep.
    - debian/patches/ubuntu-add-gdk-pixbuf-includes.dpatch:
      added fix to src/make_local to include /usr/include/gdk-pixbuf-2.0/ .
  * Update patch system to quilt

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 14 Feb 2011 14:27:35 +0100

gamgi (0.15-3) unstable; urgency=low

  * debian/compat: Increased compatibility level to 7.
  * debian/control (Build-Depends): Removed cdbs and dpatch and increased dh
    version.
  * debian/copyright: Updated contents and format (DEP-5).
  * debian/gamgi.docs: Added BUGS.
  * debian/gamgi.install: Install the icons from the source.
  * debian/gamgi.xpm: Added icon converted from upstream icons.
  * debian/icons.tar.gz.uu,
    debian/repackage-source.sh: Removed (obsolete).
  * debian/rules: Rewritten for dh 7. Install the application icons from the
    source package (LP: #715655).
  * debian/source/format: Added for format 3.0 (quilt).
  * debian/patches/disable_gtk_deprecated.dpatch: Removed.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 13 Feb 2011 23:18:53 +0100

gamgi (0.15-2ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control: added libgdk-pixbuf2.0-dev to build-dep.
    - debian/patches/ubuntu-add-gdk-pixbuf-includes.dpatch:
      added fix to src/make_local to include /usr/include/gdk-pixbuf-2.0/ .

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 09 Feb 2011 08:21:12 +0100

gamgi (0.15-2) unstable; urgency=low

  * debian/control (Vcs-Browser, Vcs-Svn): Adjusted for unstable branch.
    (Description): Improved description.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 07 Feb 2011 08:26:38 +0100

gamgi (0.15-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 09 Jan 2011 14:06:22 +0100

gamgi (0.14.11-1) experimental; urgency=low

  * New upstream release.
  * debian/control (Vcs-Browser, Vcs-Svn): Adjusted for experimental location.
  * debian/rules (configure/gamgi, clean): Restore src/make_local.
  * debian/patches/00list: Don't apply disable_gtk_deprecated.dpatch, because
    these lines have been disabled by upstream.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 26 Nov 2010 17:11:18 +0100

gamgi (0.14.10-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control: added libgdk-pixbuf2.0-dev to build-dep.
    - debian/patches/ubuntu-add-gdk-pixbuf-includes.dpatch: 
      added fix to src/make_local to include /usr/include/gdk-pixbuf-2.0/ .

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Fri, 15 Oct 2010 10:51:28 +0300

gamgi (0.14.10-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 28 Sep 2010 22:35:26 +0200

gamgi (0.14.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.1.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 02 Sep 2010 01:06:33 +0200

gamgi (0.14.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.0.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 24 Jul 2010 00:51:26 +0200

gamgi (0.14.7-1ubuntu1) maverick; urgency=low

  * FTBFS fixing:
    + debian/control: 
      added libgdk-pixbuf2.0-dev to build-dep
    + debian/patches/ubuntu-add-gdk-pixbuf-includes.dpatch: 
      added fix to src/make_local to include /usr/include/gdk-pixbuf-2.0/

 -- Stephan Hermann <sh@sourcecode.de>  Mon, 27 Sep 2010 21:15:32 +0000

gamgi (0.14.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Uploaders): Removed Morton because of his inactivity for a
    long time. Thanks for your work.
  * debian/watch: Improved to not catch experimental releases.
  * debian/patches/disable_gtk_deprecated.dpatch: Added.
    - make_rules: Fix FTBFS.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 05 Apr 2010 19:38:33 +0200

gamgi (0.14.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.8.4.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 15 Feb 2010 01:35:21 +0100

gamgi (0.14.5-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 21 Jan 2010 22:52:40 +0100

gamgi (0.14.4-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 03 Jan 2010 02:54:15 +0100

gamgi (0.14.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Build-Depends): Dropped quilt.
  * debian/copyright: Updated and adjusted.
  * debian/rules: Dropped patchsys-quilt.mk.
  * debian/patches: Dropped.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 30 Nov 2009 21:50:33 +0100

gamgi (0.14.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/FTBFS_deprecated_gtksignalfunc: Dropped (applied upstream).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 01 Nov 2009 22:51:20 +0100

gamgi (0.14.1-1) unstable; urgency=low


