=== debian/control ===
Source: gamgi
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Build-Depends: debhelper (>> 7.0.50~), sharutils,
 libatk1.0-dev, libcairo2-dev, libexpat1-dev, libfreetype6-dev,
 libglib2.0-dev, libgtk2.0-dev, libgtkglext1-dev, libpango1.0-dev, libgdk-pixbuf2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gamgi.org/
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gamgi/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gamgi/
DM-Upload-Allowed: yes

Package: gamgi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-dejavu
Suggests: gamgi-doc, gamgi-data
Description: General Atomistic Modelling Graphic Interface (GAMGI)
 The General Atomistic Modelling Graphic Interface (GAMGI) provides 
 a graphical interface to build, view and analyze atomic structures.
 The program is aimed at the scientific community and provides a
 graphical interface to study atomic structures and to prepare images
 for presentations, and for teaching the atomic structure of matter.

Package: gamgi-doc
Architecture: all
Depends: ${misc:Depends}
Enhances: gamgi
Section: doc
Description: General Atomistic Modelling Graphic Interface (documentation)
 The General Atomistic Modelling Graphic Interface (GAMGI) provides
 a graphical interface to build, view and analyze atomic structures.
 .
 This package contains the HTML documentation.

Package: gamgi-data
Architecture: all
Depends: ${misc:Depends}
Enhances: gamgi
Description: General Atomistic Modelling Graphic Interface (data)
 The General Atomistic Modelling Graphic Interface (GAMGI) provides 
 a graphical interface to build, view and analyze atomic structures.
 .
 This package contains various data and example files.
