## gamgi 0.15.3

=== debian/changelog ===
gamgi (0.15.3-1) unstable; urgency=low

  * New usptream release.
  * debian/patches/debian_setup.patch: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 31 May 2011 21:37:20 +0200

gamgi (0.15.2-1) unstable; urgency=low

  * New usptream release.
  * debian/control (Standards-Version): Bumped to 3.9.2.
  * debian/patches/debian_setup.patch: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 28 Apr 2011 00:33:55 +0200

gamgi (0.15.1-2) unstable; urgency=low

  * debian/rules (override_dh_clean): Call dh_clean (closes: #622955).
  * debian/patches/debian_setup.patch: Added.
    - src/make_local, src/make_rules: Rely on pkg-config as much as possible
      (closes: #621946).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 18 Apr 2011 22:15:33 +0200

gamgi (0.15.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added suggestion on Perl for scripts in gamgi-data.
    (Description): Minor addition to gamgi-data.
  * debian/rules: Added override_dh_perl target to generate correct dependency
    for gamgi-data.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 20 Feb 2011 13:11:55 +0100

gamgi (0.15-4) unstable; urgency=low

  * debian/rules (override_dh_auto_configure): Fixed the "cannot stat
    `override_dh_auto_configure': No such file or directory" error
    (closes: #613607).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 16 Feb 2011 21:06:53 +0100
