=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: gamgi
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
 Build-Depends: debhelper (>> 7.0.50~), sharutils,
  libatk1.0-dev, libcairo2-dev, libexpat1-dev, libfreetype6-dev,
- libglib2.0-dev, libgtk2.0-dev, libgtkglext1-dev, libpango1.0-dev, libgdk-pixbuf2.0-dev
-Standards-Version: 3.9.1
+ libglib2.0-dev, libgtk2.0-dev, libgtkglext1-dev, libpango1.0-dev
+Standards-Version: 3.9.2
 Homepage: http://www.gamgi.org/
 Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gamgi/
 Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gamgi/
@@ -38,9 +37,10 @@
 Package: gamgi-data
 Architecture: all
 Depends: ${misc:Depends}
+Suggests: ${perl:Depends}
 Enhances: gamgi
 Description: General Atomistic Modelling Graphic Interface (data)
  The General Atomistic Modelling Graphic Interface (GAMGI) provides 
  a graphical interface to build, view and analyze atomic structures.
  .
- This package contains various data and example files.
+ This package contains various data, example and script files.
