=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,15 @@
 	dh $@ --parallel
 
 override_dh_clean:
-	dh_clean
 	find . -name \*.o | xargs $(RM)
 	$(RM) src/global/gamgi.real src/gamgi.real gamgi.1
 	[ ! -f src/make_local.orig ] || cp -a src/make_local.orig src/make_local
+	dh_clean
 
 override_dh_auto_configure: src/make_local
 ifneq ($(DEB_BUILD_ARCH),amd64)
-	cp -a src/make_local src/make_local.orig
-	sed -i 's/lib64/lib/g' src/make_local 
+	cp -a $< src/make_local.orig
+	sed -i 's/lib64/lib/g' $<
 endif
 	dh_auto_configure
 
@@ -37,6 +37,9 @@
 	         debian/gamgi-doc/usr/share/doc/gamgi-doc/doc/LICENSE* \
 	         debian/gamgi-doc/usr/share/doc/gamgi-doc/doc/man
 
+override_dh_perl:
+	dh_perl -pgamgi-data usr/share/gamgi/dat/util/perl/
+
 override_dh_compress:
 	dh_compress -Xusr/share/doc/gamgi-doc/doc/
