## gamgi 0.15.5

=== debian/changelog ===
gamgi (0.15.5-1) unstable; urgency=low

  * New usptream release.
  * debian/copyright: Updated. Fixed some lintian warnings.
  * debian/patches/debian_setup.patch: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 26 Oct 2011 22:46:47 +0200
