## gamgi 0.15.6

=== debian/changelog ===
gamgi (0.15.6-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 20 Feb 2012 20:41:14 +0100
