## gamgi 0.15.7

=== debian/changelog ===
gamgi (0.15.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Used wrap-and-sort.
    (Standards-Version): Bumped to 3.9.3.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 18 Apr 2012 23:46:39 +0200
