## gamgi 0.15.8

=== debian/changelog ===
gamgi (0.15.8-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Fixed missing-license-paragraph-in-dep5-copyright.
  * debian/rules: Make use of dpkg-buildflags and consider CFLAGS and LDFLAGS.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 08 Jun 2012 19:08:31 +0200
