=== debian/control ===
--- 
+++ 
@@ -3,10 +3,17 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
-Build-Depends: debhelper (>> 7.0.50~), sharutils,
- libatk1.0-dev, libcairo2-dev, libexpat1-dev, libfreetype6-dev,
- libglib2.0-dev, libgtk2.0-dev, libgtkglext1-dev, libpango1.0-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>> 7.0.50~),
+               libatk1.0-dev,
+               libcairo2-dev,
+               libexpat1-dev,
+               libfreetype6-dev,
+               libglib2.0-dev,
+               libgtk2.0-dev,
+               libgtkglext1-dev,
+               libpango1.0-dev,
+               sharutils
+Standards-Version: 3.9.3
 Homepage: http://www.gamgi.org/
 Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gamgi/
 Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gamgi/
@@ -14,10 +21,10 @@
 
 Package: gamgi
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-dejavu
-Suggests: gamgi-doc, gamgi-data
+Depends: ttf-dejavu, ${misc:Depends}, ${shlibs:Depends}
+Suggests: gamgi-data, gamgi-doc
 Description: General Atomistic Modelling Graphic Interface (GAMGI)
- The General Atomistic Modelling Graphic Interface (GAMGI) provides 
+ The General Atomistic Modelling Graphic Interface (GAMGI) provides
  a graphical interface to build, view and analyze atomic structures.
  The program is aimed at the scientific community and provides a
  graphical interface to study atomic structures and to prepare images
@@ -40,7 +47,7 @@
 Suggests: ${perl:Depends}
 Enhances: gamgi
 Description: General Atomistic Modelling Graphic Interface (data)
- The General Atomistic Modelling Graphic Interface (GAMGI) provides 
+ The General Atomistic Modelling Graphic Interface (GAMGI) provides
  a graphical interface to build, view and analyze atomic structures.
  .
  This package contains various data, example and script files.
