## gamgi 0.16.3

=== debian/changelog ===
gamgi (0.16.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Uploaders): Added myself.

 -- Michael Banck <mbanck@debian.org>  Sun, 24 Feb 2013 16:40:22 +0100
