=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
-Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
+Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>,
+           Michael Banck <mbanck@debian.org>
 Build-Depends: debhelper (>> 7.0.50~),
                libatk1.0-dev,
                libcairo2-dev,
