## gamgi 0.16.4

=== debian/changelog ===
gamgi (0.16.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.4.
    (DM-Upload-Allowed): Dropped.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 May 2013 00:58:01 +0200
