=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
-Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>,
+Uploaders: Daniel Leidert <dleidert@debian.org>,
            Michael Banck <mbanck@debian.org>
 Build-Depends: debhelper (>> 7.0.50~),
                libatk1.0-dev,
@@ -14,11 +14,10 @@
                libgtkglext1-dev,
                libpango1.0-dev,
                sharutils
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.gamgi.org/
 Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gamgi/
 Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gamgi/
-DM-Upload-Allowed: yes
 
 Package: gamgi
 Architecture: any
