## gamgi 0.16.5

=== debian/changelog ===
gamgi (0.16.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Build-Depends): Added libpangox-1.0-dev.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 25 May 2013 13:35:05 +0200
