=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                libgtk2.0-dev,
                libgtkglext1-dev,
                libpango1.0-dev,
+               libpangox-1.0-dev,
                sharutils
 Standards-Version: 3.9.4
 Homepage: http://www.gamgi.org/
