## gamgi 0.16.6

=== debian/changelog ===
gamgi (0.16.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 24 Jun 2013 22:32:23 +0200
