## gamgi 0.16.7

=== debian/changelog ===
gamgi (0.16.7-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 04 Sep 2013 10:21:15 +0200
