=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                sharutils
 Standards-Version: 3.9.4
 Homepage: http://www.gamgi.org/
-Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gamgi/
-Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gamgi/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/gamgi/
+Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gamgi/
 
 Package: gamgi
 Architecture: any
