## gamgi 0.16.8

=== debian/changelog ===
gamgi (0.16.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.5.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 21 Dec 2013 22:55:55 +0100
