## gamgi 0.17

=== debian/changelog ===
gamgi (0.17-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 28 Dec 2013 12:29:46 +0100
