=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libpango1.0-dev,
                libpangox-1.0-dev,
                sharutils
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.gamgi.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/gamgi/
 Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gamgi/
