=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 
-CFLAGS  += -ansi
-LDFLAGS += -Wl,--as-needed
+CFLAGS  ?= $(shell dpkg-buildflags --get CFLAGS) -ansi
+CFLAGS  += $(shell dpkg-buildflags --get CPPFLAGS) 
+LDFLAGS ?= $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 
 %:
 	dh $@ --parallel
@@ -20,7 +21,8 @@
 	dh_auto_configure
 
 override_dh_auto_build:
-	dh_auto_build --sourcedirectory=$(CURDIR)/src
+	dh_auto_build --sourcedirectory=$(CURDIR)/src -- \
+		CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 	mv src/gamgi src/gamgi.real
 
 override_dh_installman: gamgi.1
