## gamgi 0.17.1

=== debian/changelog ===
gamgi (0.17.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Updated.
  * debian/rules: Install upstream HTML changelogs.
  * debian/watch: Fixed to check for the libgtkglext-version.
  * debian/patches/debian_setup.patch: Refreshed.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 22 Sep 2014 17:10:18 +0200
