=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,9 @@
 		CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 	mv src/gamgi src/gamgi.real
 
+override_dh_installchangelogs:
+	dh_installchangelogs doc/changelogs/changelogs.html
+
 override_dh_installman: gamgi.1
 	dh_installman
