## gamgi 0.17.3

=== debian/changelog ===
gamgi (0.17.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Raised to level 11.
  * debian/control (Build-Depends): Increased debhelper version.
    (Standards-Version): Bumped to 4.1.3.
    (Vcs-Browser): Use secure URI.
  * debian/copyright: Minor updates.
  * debian/gamgi.desktop: Added keywords.
  * debian/rules: Enable full hardening and cross build abilities.
  * debian/patches/debian_setup.patch: Updated.
    - Also try to prevent a possible FTCBFS issue.
  * debian/patches/fix_privacy-breach-generic.patch: New.
    - Link to the image with the contact address to silence lintian.
  * debian/patches/series: Updated.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 14 Jan 2018 05:12:22 +0100
