=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>,
            Michael Banck <mbanck@debian.org>
-Build-Depends: debhelper (>> 7.0.50~),
+Build-Depends: debhelper (>> 11~),
                libatk1.0-dev,
                libcairo2-dev,
                libexpat1-dev,
@@ -15,9 +15,9 @@
                libpango1.0-dev,
                libpangox-1.0-dev,
                sharutils
-Standards-Version: 3.9.5
+Standards-Version: 4.1.3
 Homepage: http://www.gamgi.org/
-Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/gamgi/
+Vcs-Browser: https://anonscm.debian.org/viewvc/debichem/unstable/gamgi/
 Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gamgi/
 
 Package: gamgi
