=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,15 @@
 #!/usr/bin/make -f
 
-CFLAGS  ?= $(shell dpkg-buildflags --get CFLAGS) -ansi
+include /usr/share/dpkg/architecture.mk
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export PKG_CONFIG = $(DEB_HOST_GNU_TYPE)-pkg-config
+
+CFLAGS  ?= $(shell dpkg-buildflags --get CFLAGS)
+CFLAGS  += -ansi
 CFLAGS  += $(shell dpkg-buildflags --get CPPFLAGS) 
-LDFLAGS ?= $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
+LDFLAGS ?= $(shell dpkg-buildflags --get LDFLAGS)
+LDFLAGS += -Wl,--as-needed
 
 %:
 	dh $@ --parallel
