=== debian/watch ===
version=3
ftp://ftp.gamgi.org/gamgi/src/gamgi-all-([\d.]+)g\.tar\.gz
