## gamgi 0.17.5

=== debian/changelog ===
gamgi (0.17.5-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:31:54 +0000

gamgi (0.17.5-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:24:10 +0000

gamgi (0.17.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 22:04:39 +0100

gamgi (0.17.3-3) unstable; urgency=medium

  * Team upload
  * Fix build with gcc-10
    Closes: #957251
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use versioned copyright format URI.
  * Do not Build-Depends libpangox-1.0-dev
    Closes: #947666

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 22:04:44 +0100

gamgi (0.17.3-2) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * Remove a trailing whitespace.
  * Fix Vcs-* fields in debian/control after migrating package to Git.

  [ Andreas Tille ]
  * Standards-Version: 4.3.0
  * d/rules: Drop redundant --parallel since it is default for DH 11
  * Depends: sensible-utils
  * Depends: fonts-dejavu (instead of transitional ttf-dejavu)
    Closes: #903048
  * Drop redundant debian/README.source

 -- Andreas Tille <tille@debian.org>  Tue, 05 Feb 2019 12:37:40 +0100
