=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: gamgi
 Section: science
 Priority: optional
-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>,
            Michael Banck <mbanck@debian.org>
-Build-Depends: debhelper (>> 11~),
+Build-Depends: debhelper-compat (= 13),
                libatk1.0-dev,
                libcairo2-dev,
                libexpat1-dev,
@@ -13,16 +14,16 @@
                libgtk2.0-dev,
                libgtkglext1-dev,
                libpango1.0-dev,
-               libpangox-1.0-dev,
                sharutils
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
 Homepage: http://www.gamgi.org/
-Vcs-Browser: https://anonscm.debian.org/viewvc/debichem/unstable/gamgi/
-Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gamgi/
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debichem-team/gamgi
+Vcs-Git: https://salsa.debian.org/debichem-team/gamgi.git
 
 Package: gamgi
 Architecture: any
-Depends: ttf-dejavu, ${misc:Depends}, ${shlibs:Depends}
+Depends: fonts-dejavu, ${misc:Depends}, ${shlibs:Depends}, sensible-utils
 Suggests: gamgi-data, gamgi-doc
 Description: General Atomistic Modelling Graphic Interface (GAMGI)
  The General Atomistic Modelling Graphic Interface (GAMGI) provides
@@ -36,6 +37,7 @@
 Depends: ${misc:Depends}
 Enhances: gamgi
 Section: doc
+Multi-Arch: foreign
 Description: General Atomistic Modelling Graphic Interface (documentation)
  The General Atomistic Modelling Graphic Interface (GAMGI) provides
  a graphical interface to build, view and analyze atomic structures.
@@ -47,6 +49,7 @@
 Depends: ${misc:Depends}
 Suggests: ${perl:Depends}
 Enhances: gamgi
+Multi-Arch: foreign
 Description: General Atomistic Modelling Graphic Interface (data)
  The General Atomistic Modelling Graphic Interface (GAMGI) provides
  a graphical interface to build, view and analyze atomic structures.
