=== debian/rules ===
--- 
+++ 
@@ -3,16 +3,18 @@
 include /usr/share/dpkg/architecture.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CFLAGS_MAINT_APPEND = -fcommon
+
 export PKG_CONFIG = $(DEB_HOST_GNU_TYPE)-pkg-config
 
 CFLAGS  ?= $(shell dpkg-buildflags --get CFLAGS)
 CFLAGS  += -ansi
-CFLAGS  += $(shell dpkg-buildflags --get CPPFLAGS) 
+CFLAGS  += $(shell dpkg-buildflags --get CPPFLAGS)
 LDFLAGS ?= $(shell dpkg-buildflags --get LDFLAGS)
 LDFLAGS += -Wl,--as-needed
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_clean:
 	find . -name \*.o | xargs $(RM)
